none
Hyper-V Role requirement for DPM RRS feed

  • Question

  • More of a suggestion than a question ... I know that the Hyper-V role is a pre-requisite for doing item-level restores and that without it, VM's with snapshots will receive the VHD Parent Locator Fixup failed message. But since DPM installed in a Hyper-V VM is supported, and since you can't install the Hyper-V role on a VM, it might make more sense to use the native VHD attach functionality built into 2008 R2 rather than the root\virtualization WMI namespace to support item-level restores from DPM installs on a VM.
    Jeff Graves, ORCS Web, Inc.
    Friday, August 13, 2010 3:18 PM

Answers

  • Hello Jeff,

    We considered that for DPM2010, but to have a consistent experience for customer running DPM 2010 on either Windows 2008 or Windows 2008 R2, we choose to require the hyper-V be installed for both.  In DPM Vnext we may reconsider this requirement. 


    Regards, Mike J [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Friday, August 13, 2010 7:03 PM
    Moderator